@charset "UTF-8";

/* 見出しカスタマイズ */
.article h1{
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
  padding: 16px 11px 16px 16px;
  border-top: 1px solid #EF3E6F;
  border-bottom: 1px solid #EF3E6F;
  border-right: 1px solid #EF3E6F;
  border-left: 5px solid #EF3E6F;
  background: none;
  color: #555555;
}

.article h2{
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 15px;
  padding: 0 0 15px;
  border-bottom: 1px solid #F5F5F5;
  background: none;
  color: #555555;
}

.article h3{
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 15px;
  padding: 6px 0 10px 0px;
  border-top: none;
  border-bottom: 1px dotted #eeeeee;
  border-right: none;
  border-left: none;
  background: none;
  color: #EF3E6F;
}

.article h4{
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 15px;
  padding: 0px 0 0px 11px;
  border-top: none;
  border-left: 5px solid #EF3E6F;
  border-bottom: none;
  background: none;
  color: #555555;
}

.article h5{
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 15px;
  padding: 15px 11px;
  border-top: none;
  border-bottom: none;
  background: #fff0f4;
  color: #555555;
  border-radius: 5px;
}

.article h6{
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 15px;
  padding: 11px;
  border-top: none;
  border-bottom: none;
  background: #F5F5F5;
  color: #555555;
  border-radius: 5px;
}

/*--gutenslider custom--*/
.wp-block-eedee-block-gutenslider.dot-style-1 .slick-dots li button::before {
  font-size: 8px !important;
}

hr.wp-block-separator {
  border-top: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #F5F5F5;
  margin: 40px 0 !important;
}

/*  余白の調整  */
.mt0 {
  margin-top: 0px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}